<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<Font id="idf_14" name="微软雅黑" size="14"/>
	<ProtectCenterBtn 
		      normal_bkbimage="file='ep/mainskin/main/protectbtn_bk.png' src='0,0,50,35' grid='15,*,15;'"
					hot_bkbimage="file='ep/mainskin/main/protectbtn_bk.png' src='50,0,100,35' grid='15,*,15;'"
					pushed_bkbimage="file='ep/mainskin/main/protectbtn_bk.png' src='100,0,150,35' grid='15,*,15;'"					
					h_level_normalicon="file='ep/mainskin/main/protectbtn_icon.png' src='0,0,20,20'"
					h_level_hoticon   ="file='ep/mainskin/main/protectbtn_icon.png' src='0,20,20,40'"
					h_level_pushedicon="file='ep/mainskin/main/protectbtn_icon.png' src='0,40,20,60'"					
					m_level_normalicon="file='ep/mainskin/main/protectbtn_icon.png' src='20,0,40,20'"
					m_level_hoticon   ="file='ep/mainskin/main/protectbtn_icon.png' src='20,20,40,40'"
					m_level_pushedicon="file='ep/mainskin/main/protectbtn_icon.png' src='20,40,40,60'"
					l_level_normalicon="file='ep/mainskin/main/protectbtn_icon.png' src='40,0,60,20'"
					l_level_hoticon   ="file='ep/mainskin/main/protectbtn_icon.png' src='40,20,60,40'"
					l_level_pushedicon="file='ep/mainskin/main/protectbtn_icon.png' src='40,40,60,60'"		
					disableicon="file='ep/mainskin/main/protectbtn_icon.png' src='40,0,60,20'"
					>
			<HorizontalLayout mouse="false">
				<Control name="iconhead" padding="13,9,11,0" pos="0,0,20,20" mouse="false"/>
				<Label name="text" font="idf_14" padding="0,7,0,0" autosize="true" text="安全防护已开启" mouse="false"/>
			</HorizontalLayout>
	</ProtectCenterBtn>
</Window>